<template>
  <a-button
    type="primary"
    size="large"
    class="auth__form-button"
    html-type="submit"
  >
    <slot />
  </a-button>
</template>

<script>
export default {}
</script>

<style lang="less" scoped>
.auth__form-button {
  margin-top: 20px;
  width: 60%;
}
</style>
